'use strict';

const Types = require('paradox-utils').SchemaTypes;

module.exports = (link) => {
    return link.define('test_model', {
        name: {
            type: Types.STRING,
        },
        age: {
            type: Types.NUMBER,
        },
        married: {
            type: Types.BOOLEAN,
        },
    });
};